package com.izouma.nineth.enums;

/**
 * 验证码类型
 */
public enum CaptchaType {
    SPEC("常规"),
    CHINESE("中文"),
    CHINESE_GIF("中文动画"),
    ARITHMETIC("数学计算"),
    ;

    private final String description;

    CaptchaType(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
